/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

/* Footer */
.site-info {
	font-size: 14px;
}

/* Right Sidebar Spacing Adjustment */
.widget-title {margin-bottom: 5px;
}

/* Right Sidebar text title spacing, and decrease padding of
Sidebar text titles  */
#text-2 {
	margin-bottom: -10px;
	padding-top: 0;
	padding-bottom: 0;
}

/* Change line spacing between text lines shown in
right sidebar for specific widget areas */
#recent-posts-2 ul li {
	line-height: 1;
}

#recent-comments-2 ul li {
	line-height: 1;
}

#archive-2 ul li {
	line-height: 1;
}

#categories-2 ul li {
	line-height: .75;
}